body {
  background-image: url('/static/base/img/app-background.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom center;
  background-color: #2C2454;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

main {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 2rem 2rem 6rem;
  max-height: 100%;
  overflow-y: auto;
  width: 100%;
}

#app-icon {
  width: 10rem;
  border-radius: 2rem;
  margin: 2rem 0;
  box-shadow: 0 0 20px rgb(26 22 50);
}

h2 {
  margin-top: 3rem;
  font: 700 2rem 'Montserrat';
  color: #ffb600;
  margin: 1rem 0;
  text-align: center;
}

#partner-gallery {
  margin: 2rem 2rem;
  width: 100%;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
}

#partner-gallery a {
  margin: 1rem 2rem;
}

#partner-gallery img {
  max-height: 80px;
}

h1 {
  font: 700 2.3rem 'Montserrat';
  color: #fff;
  margin: 1rem 0;
  text-align: center;
}

h1 em {
  color: #ffb600;
  font-style: normal;
}

p {
  color: #B1A9D4;
  font: 500 1.4rem 'Roboto';
  max-width: 800px;
  text-align: center;
  margin: 1rem 0;
}

p em {
  font-style: normal;
  font-weight: 700;
}

p.subtitle {
  color: #ffb600;
  font-size: 1.55rem;
}

p.cta {
  margin-top: 2rem;
  color: #fff;
}

#store-badges {
  display: flex;
  justify-content: space-evenly;
  margin-top: 2rem;
}

#store-badges img {
  height: 4rem;
  margin: 0 1rem;
}

footer {
  width: 100%;
  color: #fff;
  margin-top: 2rem;
  font-size: 1.2rem;
}

footer > nav ol {
  margin: 0 auto;
  display: flex;
  justify-content: space-around;
  max-width: 800px;
}

.rounded {
  border-radius: 4px;
}